Source: libtest-mock-lwp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libtest-mockobject-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-lwp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-lwp-perl.git
Homepage: https://metacpan.org/release/Test-Mock-LWP

Package: libtest-mock-lwp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-mockobject-perl
Description: module for easy mocking of LWP packages
 Make LWP packages to make testing easier. Test::Mock::LWP arises from
 duplicating the same code to mock LWP et al in several different modules.
 The code is very minimalist, but may work for your needs.
